@charset "UTF-8";
/* CSS Document */

body {
	margin:0px;
	padding:0px;
	background:white;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:white;
}

input, form, li, ul, ol, h1, h2, h3, h4, h5, h6, p {
	margin:0px;
	padding:0px;
}

h1 {
	font-size:32px;
	display:block;
	margin:0 0 8px 0;
	padding:0 0 0 0;
	font-weight:normal;
	border-bottom:1px solid white;
}


h2 {
	font-size:20px;
	display:block;
	margin:8px 0 14px 0;
	padding:0 0 5px 0;
	font-weight:normal;
	border-bottom:1px solid #F1B459;
}

.home h1 {
	font-size:32px;
	display:block;
	margin:0 0 15px 0;
	font-weight:normal;
	border-bottom:0px;
}

p { padding:0 0 10px 0; line-height:19px; }

a:link { color:#bbe0ff; text-decoration:none; }
a:hover { color:#bbe0ff; text-decoration:underline; }
a:visited { color:#bbe0ff; text-decoration:none; }
a:visited:hover { color:#bbe0ff; text-decoration:underline; }

#column-left ul {
	margin:0 0 5px 25px;	
}

#column-left ul li {
	margin:0 0 5px 0;
}

#site-container {
	min-width:900px;
	width:auto !important;
}

#header-container {
	height:190px;
	background:top center repeat-x url(../images/header_repeat_bg.jpg);
}

#header-container-inner {
	height:190px;
	background:top center no-repeat url(../images/header_bg.jpg);
}

#header {
	width:900px;
	margin:0 auto 0 auto;
	height:190px;
}

#chill-logo {
	width:450px;
	height:140px;
	float:left;
	display:block;
}

#arc-accreditation {
	overflow:hidden;
	float:right;
	padding:36px 16px 0 0;
}

#arc-accreditation p {
	margin:0px;
	padding:0 0 9px 0;
	line-height:normal;
	text-align:right;
	color:black;
	font-size:11px;
}

#arc-accreditation p.accredited {
	font-size:10px;
	color:white;
}

#main-nav-container {
	float:left;
	height:50px;
	width:900px;
	overflow:visible;
}

#main-nav-container ul#nav_922797 {
	list-style:none;
	margin:0px;
	padding:0 0 0 15px;
	display:block;
}

#main-nav-container ul#nav_922797 li {
	display:block !important;
	float:left !important;
	width:auto !important;
	position:relative;
}

#main-nav-container ul#nav_922797 li a {
	display:block;
	height:50px;
	text-indent:-300px;
	overflow:hidden !important;
	background-position:top left; 
	background-repeat:no-repeat;
}

#main-nav-container ul#nav_922797 li a:hover {
	text-decoration:none !important;
	color:white !important;
}

#main-nav-container ul#nav_922797 li#main-nav-home a { width:75px; background-image:url(../images/main_nav_home.jpg); }
#main-nav-container ul#nav_922797 li#main-nav-aboutus a { width:106px; background-image:url(../images/main_nav_aboutus.jpg); }
#main-nav-container ul#nav_922797 li#main-nav-aircon a { width:177px; background-image:url(../images/main_nav_aircon.jpg); }
#main-nav-container ul#nav_922797 li#main-nav-refrig a { width:145px; background-image:url(../images/main_nav_refrig.jpg); }
#main-nav-container ul#nav_922797 li#main-nav-links a { width:70px; background-image:url(../images/main_nav_links.jpg); }
#main-nav-container ul#nav_922797 li#main-nav-contactus a { width:127px; background-image:url(../images/main_nav_contactus.jpg); }

#main-nav-container ul#nav_922797 li a:hover { background-position:center left; }
#main-nav-container ul#nav_922797 li.selected a { background-position:bottom left; }

#main-nav-container ul#nav_922797 li ul {
	list-style:none;
	margin:0px;
	padding:10px 0 0 0 !important;
	width:180px;
	position:absolute;
	top:40px;
	left:0px;
}

#main-nav-container ul#nav_922797 li.selected ul {
	background:10px 0px no-repeat url(../images/subnav_dropdown_arrow.png);
}

#main-nav-container ul#nav_922797 li ul li {
	display:block;
	width:100%;
	float:none !important;
	border-bottom:1px solid #1D4068;
	background:#072f52;
}

#main-nav-container ul#nav_922797 li ul li a {
	display:block;
	height:auto !important;
	text-indent:0px !important;
	overflow:hidden;
	background:none !important;
	padding:9px 17px 7px 17px;
	width:146px !important;
}

#main-nav-container ul#nav_922797 li ul li ul {
	display:none !important;
	visibility:hidden !important;
}

#content-container {
	background:top center repeat-x url(../images/content_repeat_bg.jpg) #a04a03;
	overflow:hidden;
}

.home #content {
	width:900px;
	margin:0 auto 0 auto;
	background:0 0 no-repeat url(../images/home_flat_bg_new.jpg);
	overflow:hidden;
	min-height:333px;
	padding:0 0 0 0;
}

.home #column-left {
	width:440px;
	padding:40px 20px 30px 30px;
	float:left;
	overflow:hidden;
}

.home #column-right {
	width:380px;
	padding:10px 0px 0px 30px;
	float:left;
	overflow:hidden;
}

#home-feature {
	display:block;
	list-style:none;
	width:340px;
	height:300px;
	padding:10px 0 0 0;
	overflow:hidden;
}

#home-feature li {
	width:340px;
	min-height:300px;
	display:block;
	text-align:center;
	vertical-align:middle;
	margin:0px;
	padding:0px;
	background:-520px -10px no-repeat url(../images/home_flat_bg.jpg);
}

.content #content {
	width:900px;
	margin:0 auto 0 auto;
	background:left top no-repeat url(../images/content_flat_bg_new.jpg);
	overflow:hidden;
	padding:0 0 20px 0;
	min-height:485px;
}

.content #column-left {
	width:610px;
	padding:40px 0 30px 30px;
	float:left;
	overflow:hidden;
}

.content #column-right {
	width:210px;
	padding:30px 30px 30px 20px;
	float:left;
	overflow:hidden;
}

#content-feature {
	display:block;
	list-style:none;
	width:210px;
	height:150px;
}

#content-feature li {
	width:210px;
	height:150px;
	display:block;
	margin:0px;
	padding:0px;
	background:-660px -255px no-repeat url(../images/content_flat_bg_new.jpg);
}

.contact #content {
	width:900px;
	margin:0 auto 0 auto;
	background:center top no-repeat url(../images/content_bg_new.png);
	overflow:hidden;
	padding:0 0 0 0;
	height:auto;
}

#content-bottom {
	height:40px;
	width:900px;
	margin:0 auto 0 auto;
	/*background:center top no-repeat url(../images/content_bg_bottom.png);*/
}

.home #content-bottom {
	padding:0 0 80px 0;
}

.contact #column-left {
	width:561px;
	padding:40px 0 30px 30px;
	float:left;
	overflow:hidden;
}

.contact #column-right {
	width:259px;
	min-height:350px;
	padding:30px 30px 10px 20px;
	float:left;
	overflow:hidden;
	background:20px 30px no-repeat url(../images/enquiry_form_bg.png);
}

#column-right div { left:20px !important; }

#breadcrumb {
	padding:0 0 18px 0;
	color:#083154;
}

#breadcrumb a { color:#083154; text-decoration:none; }
#breadcrumb a:hover { color:#083154; text-decoration:underline; }

#contact-box {
	padding:20px;
}

#contact-box p {
	padding:0 0 5px 0;
}

#contact-box h3 {
	font-size:20px;
	font-weight:normal;
	color:#053258;
	padding:0 0 4px 0;
	margin:0 0 8px 0;
	border-bottom:1px solid #053258;
}

#contact-box #map-button {
	display:block;
	width:88px;
	height:19px;
	background:top left no-repeat url(../images/map_button.png);
	color:white;
	padding:6px 0 0 12px;
	font-weight:bold;
}

#contact-box #map-button:hover {
	color:#8fe1ff;
	text-decoration:none;
}

#enquiry-box {
	padding:20px;
	width:219px;
}

#enquiry-box h3 {
	font-size:20px;
	font-weight:normal;
	color:#053258;
	padding:0 0 4px 0;
	margin:0 0 8px 0;
	border-bottom:1px solid #053258;
}

#enquiry-box p {
	display:block;
	overflow:hidden;
	padding:0 0 5px 0;
	position:relative;
}

#enquiry-box p.field {
	display:block;
	overflow:hidden;
	padding:0 0 5px 0;
	position:relative;
	height:42px;
}

#enquiry-box p label.error {
	position:absolute;
	top:0px;
	right:1px;
	background:#E8C9A6;
	padding:0 3px 0 3px;
	display:block;
	font-size:11px;
	float:right;
}

#enquiry-box label {
	font-weight:bold;
}

#enquiry-box input {
	width:212px;
	background:#dfa058;
	border:1px solid #e8c9a6;
	padding:1px 2px 0 2px;
	height:19px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0C2442;
}

#enquiry-box textarea {
	width:212px;
	background:#dfa058;
	border:1px solid #e8c9a6;
	padding:2px 2px 0 2px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0C2442;
}

#enquiry-box input#submit {
	display:block;
	width:100px;
	height:25px;
	background:top left no-repeat url(../images/map_button.png);
	color:white;
	padding:0px;
	font-weight:bold;
	border:0px;
	float:right;
	cursor:pointer;
}

#google-map {
	float:right;
	width:349px;
	height:245px;
	border:1px solid #763800;
	padding:0px;
	line-height:0px;
	overflow:hidden;
}

#google-map div {
	margin-top:-4px;
	width:349px;
	height:249px;
}

#feature-container {
	height:177px;
	margin:-80px 0 0 0;
	z-index:100;
	position:relative;
}

#features {
	width:900px;
	margin:0 auto 0 auto;
}

#features #on-sale-box {
	float:left;
	width:250px;
	height:157px;
	background:top right no-repeat url(../images/on_sale_bg.png);
	padding:20px 20px 0 20px;
}

#features #on-sale-box div { left:0px !important; }

#features #on-sale-box h3 {
	font-size:20px;
	font-weight:normal;
	color:#0573c3;
	padding:0 0 4px 0;
	margin:0 0 10px 0;
	border-bottom:1px solid #0573c3;
}

#features #on-sale-box .sale-item { height:100px; }

#features #on-sale-box .sale-item p {
	display:block;
	float:left;
	width:100px;
	height:100px;
	overflow:hidden;
	text-align:center;
}

#features #on-sale-box .sale-item h5, #features #on-sale-box .sale-item h4, #features #on-sale-box .sale-item h3 {
	display:block;
	float:right;
	width:140px;
	border:0px;
	padding:3px 0 1px 0;
	margin:0px;
	font-weight:bold;
}

#features #on-sale-box .sale-item h3 {
	color:black;
	font-size:15px;
	padding-top:0px;
}

#features #on-sale-box .sale-item h4 {
	color:#bb4600;
	font-size:14px;
	padding:2px 0 2px 0;
}

#features #on-sale-box .sale-item h5 {
	color:#dd8551;
	font-size:11px;
	margin:0px;
	padding:0px;
}

#features #on-sale-box .sale-item p img {
	max-width:100px;
	max-height:100px;
	height:auto !important;
}

#features .banner {
	float:left;
	width:290px;
	margin:0 0 0 15px;
}

#footer-container {
	padding:20px 0 40px 0;
	overflow:hidden;
}

#footer {
	width:900px;
	margin:0 auto 0 auto;
	padding:10px 0 0 0;
	border-top:1px solid #d69066;
	color:#c96b33;
}

#footer #left {
	width:50%;
	float:left;
}

#footer #right {
	width:50%;
	float:left;
	text-align:right;
}

#footer #right a { color:#c96b33; }
#footer #right a:hover { color:#c96b33; }
	
